## rust-http-cache-semantics 2.1.0

=== debian/changelog ===
rust-http-cache-semantics (2.1.0-1) unstable; urgency=medium

  * Package http-cache-semantics 2.1.0 from crates.io using debcargo 2.7.10

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Mon, 22 Sep 2025 19:47:30 +0200
