=== debian/control ===
Source: rust-http-cache-semantics
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.64) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-http-1+default-dev <!nocheck>,
 librust-http-serde-2+default-dev <!nocheck>,
 librust-serde-1+default-dev (>= 1.0.193-~~) <!nocheck>,
 librust-serde-1+derive-dev (>= 1.0.193-~~) <!nocheck>,
 librust-time-0.3+default-dev (>= 0.3.20-~~) <!nocheck>,
 librust-time-0.3+formatting-dev (>= 0.3.20-~~) <!nocheck>,
 librust-time-0.3+parsing-dev (>= 0.3.20-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/http-cache-semantics]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/http-cache-semantics
Homepage: https://lib.rs/http-cache-semantics
X-Cargo-Crate: http-cache-semantics
Rules-Requires-Root: no

Package: librust-http-cache-semantics-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-http-1+default-dev,
 librust-http-serde-2+default-dev,
 librust-reqwest-0.12-dev,
 librust-serde-1+default-dev (>= 1.0.193-~~),
 librust-serde-1+derive-dev (>= 1.0.193-~~),
 librust-time-0.3+default-dev (>= 0.3.20-~~),
 librust-time-0.3+formatting-dev (>= 0.3.20-~~),
 librust-time-0.3+parsing-dev (>= 0.3.20-~~)
Provides:
 librust-http-cache-semantics+default-dev (= ${binary:Version}),
 librust-http-cache-semantics+reqwest-dev (= ${binary:Version}),
 librust-http-cache-semantics+serde-dev (= ${binary:Version}),
 librust-http-cache-semantics-2-dev (= ${binary:Version}),
 librust-http-cache-semantics-2+default-dev (= ${binary:Version}),
 librust-http-cache-semantics-2+reqwest-dev (= ${binary:Version}),
 librust-http-cache-semantics-2+serde-dev (= ${binary:Version}),
 librust-http-cache-semantics-2.1-dev (= ${binary:Version}),
 librust-http-cache-semantics-2.1+default-dev (= ${binary:Version}),
 librust-http-cache-semantics-2.1+reqwest-dev (= ${binary:Version}),
 librust-http-cache-semantics-2.1+serde-dev (= ${binary:Version}),
 librust-http-cache-semantics-2.1.0-dev (= ${binary:Version}),
 librust-http-cache-semantics-2.1.0+default-dev (= ${binary:Version}),
 librust-http-cache-semantics-2.1.0+reqwest-dev (= ${binary:Version}),
 librust-http-cache-semantics-2.1.0+serde-dev (= ${binary:Version})
Description: RFC 7234 - Rust source code
 Parses HTTP headers to correctly compute cacheability of responses, even in
 complex cases
 .
 Source code for Debianized Rust crate "http-cache-semantics"
