=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test http-cache-semantics 2.1.0 --all-targets --all-features
Features: test-name=rust-http-cache-semantics:@
Depends: dh-cargo (>= 31), rustc (>= 1.64), librust-serde-json-1+default-dev (>= 1.0.108-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test http-cache-semantics 2.1.0 --all-targets
Features: test-name=librust-http-cache-semantics-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.64), librust-serde-json-1+default-dev (>= 1.0.108-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test http-cache-semantics 2.1.0 --all-targets --no-default-features --features reqwest
Features: test-name=librust-http-cache-semantics-dev:reqwest
Depends: dh-cargo (>= 31), rustc (>= 1.64), librust-serde-json-1+default-dev (>= 1.0.108-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test http-cache-semantics 2.1.0 --all-targets --no-default-features --features serde
Features: test-name=librust-http-cache-semantics-dev:serde
Depends: dh-cargo (>= 31), rustc (>= 1.64), librust-serde-json-1+default-dev (>= 1.0.108-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test http-cache-semantics 2.1.0 --all-targets --no-default-features
Features: test-name=librust-http-cache-semantics-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.64), librust-serde-json-1+default-dev (>= 1.0.108-~~), @
Restrictions: allow-stderr, skip-not-installable
